[INI_DATA]
series	= MSFN cores
core	= MSFN-18S-TH
L0	= 10
Z0	= 3
Io	= 2
ko	= 0.4
zazor	= 0.5
jmax	= 7
tamax	= 40
stek	= 1
tdmax	= 155
Nmax	= 3
Zo_yes	= 0
100k	= 1
3phases	= 0
w0	= 39
AWG	= 1
d0	= 22
n0	= 1
